.nomai/*, span.nomai p*/ {
  font-family: "Space Mono", monospace;
  padding: 0.08em 1em;
  margin: 1.1em 1em 1.1em 1.375em;
  font-size: 0.98em;
  min-width: 20ch;
  border-color: inherit;
}

.nomai .name {
  font-weight: bold;
  }

.frozen {
  opacity: 0.8;
}

.nomai .nomai
/*, blockquote.nomai span.nomai p*/ {
  margin-bottom: 0;
  margin-right: 0;
  font-size: 1em;
}

.thread {
  margin-top: 3em;
}